<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>无标题文档</title>
<style>
	*{margin: 0px;padding: 0px}
	a{text-decoration: none;color:#000000}
	a:hover{text-decoration: underline/*去掉下划线*/}
	li{list-style: none;background-image: url(images/QQ.gif);background-repeat: no-repeat;padding-left: 15px;background-position:0px 6px;margin: 10px 0px;background-size: 6px;margin-left: 10px}
	.g{font-size: 20px;font-weight: bold;font-family: "黑体"}
	ul{border: 2px solid #201FC8;width: 460px;}
	
	
	</style>
</head>

<body>

<ul><!--这是无序列表-->
	<li class="g"><a href="#">纪念马克思诞辰200周年大会 习近平发表讲话</a></li>
	<li><a href="#">那年，我们21 习近平的五四寄语 十句箴言</a></li>
	<li><a href="#">羌年 引路人 习近平这些金句 致青春</a></li>
	<li><a href="#">微视频|重温《共产党宣言》</a></li>
	<li><a href="#">知识产权保护需各国携手《共产党宣言》的前世今生</a></li>
	<li><a href="#">让英烈用光永续传扬 纪念马克思诞辰200周年</a></li>
	<li class="g"><a href="#">季度万亿俱乐部又增一员 居中部六省之首</a></li>
</ul>

</body>
</html>
